package cn.hnthyy.thmz.service.his;

import cn.hnthyy.thmz.entity.MzException;

public interface ZyConfigService {
    /**
     * 获取住院号
     * @return
     */
    int getInpatientNo() throws MzException;

    /**
     * 获取家床号
     * @return
     */
    String getJcNo() throws MzException;

    /**
     * 获取住院流水号
     * @return
     * @throws MzException
     */
    String getZySerialNo() throws MzException;

}
